<bugID>972864<Summary>[markup view] Hovered node in markup view tree sometimes sticks</Summary><Description>Created attachment 8376294
multiple-hover-states.png

If you hover a node in the markup view, then mouse off the panel to the right or left, the hover state doesn't go away.  You can actually get a bunch of nodes to show the hover state at once (see screenshot).

If I hover off of the markup view, all hover states should be removed.

May or may not be related, but when I'm reflow logging on the Browser Toolbox, I get a steady stream of reflows whenever any node is hovered in the markup view, with logs like this:

&gt; reflow: 0.41ms function LH_getDirectyRect, LayoutHelpers.jsm line 35</Description></bugID>